@charset "utf-8";

@font-face {
   font-display: swap;
   font-family: 'Lato';
   font-style: normal;
   font-weight: 400;
   src: url('../fonts/lato-v24-latin-regular.eot');
   src: url('../fonts/lato-v24-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v24-latin-regular.woff2') format('woff2'), url('../fonts/lato-v24-latin-regular.woff') format('woff'), url('../fonts/lato-v24-latin-regular.ttf') format('truetype'), url('../fonts/lato-v24-latin-regular.svg#Lato') format('svg');
}

@font-face {
   font-display: swap;
   font-family: 'Lato';
   font-style: normal;
   font-weight: 700;
   src: url('../fonts/lato-v24-latin-700.eot');
   src: url('../fonts/lato-v24-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v24-latin-700.woff2') format('woff2'), url('../fonts/lato-v24-latin-700.woff') format('woff'), url('../fonts/lato-v24-latin-700.ttf') format('truetype'), url('../fonts/lato-v24-latin-700.svg#Lato') format('svg');
}

@font-face {
   font-display: swap;
   font-family: 'Lato';
   font-style: normal;
   font-weight: 900;
   src: url('../fonts/lato-v24-latin-900.eot');
   src: url('../fonts/lato-v24-latin-900.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v24-latin-900.woff2') format('woff2'), url('../fonts/lato-v24-latin-900.woff') format('woff'), url('../fonts/lato-v24-latin-900.ttf') format('truetype'), url('../fonts/lato-v24-latin-900.svg#Lato') format('svg');
}

:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   color: #242021;
   font: 400 0.938em/1.3em 'Lato', Arial, sans-serif;
}

h2,
strong {
   font-weight: 700;
}

#wrapper {
   position: relative;
   max-width: 930px;
   margin: 1rem auto;
   border: solid 1px #4F5A60;
   background: #fff url('../images/bg.jpg') top left no-repeat;
   overflow: hidden;
}

p {
   padding-bottom: 1rem;
}

.jutisfy {
   text-align: justify;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: inherit;
   white-space: nowrap;
   text-decoration: none;
}

img {
   max-width: 100%;
   height: auto;
}

h1 {
   margin: 2.5rem 0 1.85rem 1rem;
   font-size: 1.5em;
   line-height: 1.1em;
   font-weight: 400;
}

h2 {
   font-size: 1.7em;
   line-height: 1.3em;
   text-transform: uppercase;
   margin: -22.5rem 0 -0.5rem;
}

h2 span {
   font-size: 0.7em;
   text-transform: none;
   font-weight: 400;
}

h1:before {
   content: "•";
   float: left;
   margin-left: -1rem;
   font-family: Arial, sans-serif;
   font-size: 1.25em;
}

article {
   padding: 0 1.5rem 0.5rem;
   position: relative;
   z-index: 2;
}

.flex {
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
   width: 74%;
}

.jutisfy,
section {
   width: 53%;
}

section {
   width: 42%;
}

section p:last-of-type {
   width: 109%;
}

footer {
   background: #75828E;
   position: relative;
   padding: 0.5rem 1rem;
}

footer p {
   padding: 0;
   color: #fff;
   text-align: center;
}

footer nav {
   position: absolute;
   bottom: 0.5rem;
   right: 1rem;
}

.fa-brands {
   color: #fff;
}

footer nav a {
   background: #DD1E2E;
   border-radius: 50%;
   color: #fff;
   padding: 0.3rem;
   text-align: center;
   font-size: 0.875em;
   line-height: 1.2;

}
.mobile {
   display: none;
}

@media only screen and (max-width:929px) {
   #wrapper {
      border: none;
      margin: 0 auto;
      background-image: none;
   }

   .flex {
      width: 100%;
   }

   .mobile {
      display: block;
   }

   .desk {
      display: none;
   }
   article {
      margin-top: -4.5rem;
   }

   h1 {
      margin: 1rem 0 1rem 1rem;
   }

   h2 {
      margin: 0;
   }

}

@media only screen and (max-width:780px) {

   .jutisfy, section {
      width: 100%;
   }

   .jutisfy {
      text-align: left;
   }
}

@media only screen and (max-width:465px) {
   footer nav {
      position: static;
      padding: 1rem;
      text-align: center;
   }
    article {
      margin-top: 0;
   }
}
